Pular para o conteúdo principal
GET
/
api
/
v1
/
serving
/
deployments
/
{deployment_id}
/
revisions
Python (SDK)
from meetkai_mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.serving.deployments.list_revisions(deployment_id="<id>")

    # Handle response
    print(res)
{
  "data": [
    {
      "revision": 123,
      "model": "<string>",
      "image": "<string>",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "next_cursor": "<string>"
}

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de caminho

deployment_id
string
obrigatório

Resposta

Resposta Bem-Sucedida

data
Revision · object[]
obrigatório
total
integer
obrigatório
next_cursor
string | null